The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Update in WHM insecure SSL

Discussion in 'General Discussion' started by lordkinjo, Jun 7, 2003.

  1. lordkinjo

    lordkinjo Active Member

    Joined:
    Sep 21, 2002
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    When I logged in to day a message told me to update my apache with scripts/easyapache

    It gives me different choices...which one do I pick? 1?

    Lordkinjo

    cPanel.net Support Ticket Number:
     
  2. rbmatt

    rbmatt Well-Known Member

    Joined:
    Oct 21, 2002
    Messages:
    212
    Likes Received:
    0
    Trophy Points:
    16
    It depends on what you want- we do 6 but you have to know what you want to install.
    I've never used any of the others.

    cPanel.net Support Ticket Number:
     
  3. lordkinjo

    lordkinjo Active Member

    Joined:
    Sep 21, 2002
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    Well I picked 1 Default and now I can't access any cpanel accounts I can still get into WHM but not cpanel.

    Obviously not a good choice on my part...

    Anyone? Is there a common one?

    Lordkinjo

    cPanel.net Support Ticket Number:
     
  4. lordkinjo

    lordkinjo Active Member

    Joined:
    Sep 21, 2002
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    6
    Holy crud...Whew
    i ran easyapache again using option 4 and all is back online...

    Man don't choose option 1 it blows

    Lordkinjo

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page